---

# content_management_database:
#   host: backend-mysql.cm.local
#   password: "{{ vault__cm_management }}"
#
# workflow_server_database:
#   host: backend-mysql.cm.local
#   password: "{{ vault__cm_management }}"
#
# caefeeder_preview_database:
#   host: backend-mysql.cm.local
#   password: "{{ vault__cm_mcaefeeder }}"
